Subject: RE: NcFTP's configure & readline
From: "Andre Oliveira da Costa" <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 3 Dec 1999 10:41:26 -0200

> You must have installed a newer version of the compiler.  You need to
> update your Cygwin environment to match.  Check Mumit Khan's site or
> the mail archives for messages from him on this topic.

Actually, I think it was quite the opposite: my upgrade of the cygwin libs
messed up my egcs distribution. Maybe I'll have to install gcc-2.95... (I
was delaying it due to the complexity of this task, given the amount of
emails that appeared on the mailing list about that). Or, maybe there was a
problem with the snapshot I installed, maybe I should try a newer one...

Anyway, you gave me the right hint, I think -- that my compiler and my
cygwin inst are somehow desynchronized.

Thanks for your help.

Best regards,

Andre
--
André Oliveira da Costa
([email-masked])

--
Want to unsubscribe from this list?
Send a message to [email-masked]